"ResetHeader" = "Google Usage ID";
"ResetButton" = "Google Usage ID";
"ResetDescription" = "Google Usage ID je krátký text, který se odesílá spolu s informacemi o využívání služeb Google. Tyto informace nebudou použity k vaší identifikaci a nebudeme je nijak spojovat s vaším účtem Google. Slouží ke zlepšení produktů a služeb společnosti Google pro každého.\n\nVaše zařízení odesílá společnosti Google informace o využívání služeb Google. Tyto informace používáme k jejich zdokonalování. Podrobnosti o tom, jak při využívání těchto informací chráníme vaše soukromí, najdete v našich zásadách ochrany soukromí.";
"ResetGoogleUsageID" = "Resetovat Google Usage ID";
"ResetGoogleUsageIDConfirmation" = "Resetovat Google Usage ID?";
"ConfirmResetButton" = "Ano, resetovat";
"CancelButton" = "Zrušit";
